<?php

/** @var \Illuminate\Database\Eloquent\Factory $factory */

use App\UmrahTripDescription;
use Faker\Generator as Faker;

$factory->define(UmrahTripDescription::class, function (Faker $faker) {
    return [
        'name' => $faker->text(10),
        'description' => $faker->text(200),
    ];
});
